bootstrap	digest>=20010302	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	autoconf>=2.50	../../devel/autoconf
tool	gmake>=3.82nb1	../../devel/gmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	checkperms>=1.1	../../sysutils/checkperms
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	bash-[0-9]*	../../shells/bash
full	perl>=5.0	../../lang/perl5
full	db4>=4.8.30	../../databases/db4
full	nss>=3.14.0	../../devel/nss
full	nspr>=4.9.3.2	../../devel/nspr
full	popt>=1.16nb1	../../devel/popt
